{% extends 'baseDashboard.html.twig' %}
{% block title %} ajouter appartement {% endblock %}
 {% block body %}
     {{ form_start(form) }}
     {{ form_widget(form) }}
     <button class="btn">{{ button_label|default('Save') }}</button>

     {{ form_end(form) }}
 {% endblock %}